Bug 1271892 - [abrt] gnome-shell: _cairo_surface_is_image(): gnome-shell killed by SIGSEGV
[abrt] gnome-shell: _cairo_surface_is_image(): gnome-shell killed by SIGSEGV
Status: CLOSED DUPLICATE of bug 1226645
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:8f6b30b5f4b40e984da76fc15b8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-14 21:50 EDT by Panos Polychronis
Modified: 2015-11-27 17:17 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-17 23:38:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (62.86 KB, text/plain)
2015-10-14 21:50 EDT, Panos Polychronis
no flags Details
File: cgroup (190 bytes, text/plain)
2015-10-14 21:50 EDT, Panos Polychronis
no flags Details
File: core_backtrace (21.76 KB, text/plain)
2015-10-14 21:50 EDT, Panos Polychronis
no flags Details
File: dso_list (24.54 KB, text/plain)
2015-10-14 21:50 EDT, Panos Polychronis
no flags Details
File: environ (1.70 KB, text/plain)
2015-10-14 21:50 EDT, Panos Polychronis
no flags Details
File: exploitable (82 bytes, text/plain)
2015-10-14 21:50 EDT, Panos Polychronis
no flags Details
File: limits (1.29 KB, text/plain)
2015-10-14 21:50 EDT, Panos Polychronis
no flags Details
File: maps (174.70 KB, text/plain)
2015-10-14 21:50 EDT, Panos Polychronis
no flags Details
File: mountinfo (3.38 KB, text/plain)
2015-10-14 21:50 EDT, Panos Polychronis
no flags Details
File: namespaces (85 bytes, text/plain)
2015-10-14 21:50 EDT, Panos Polychronis
no flags Details
File: open_fds (4.67 KB, text/plain)
2015-10-14 21:50 EDT, Panos Polychronis
no flags Details
File: proc_pid_status (1015 bytes, text/plain)
2015-10-14 21:50 EDT, Panos Polychronis
no flags Details
File: var_log_messages (250 bytes, text/plain)
2015-10-14 21:50 EDT, Panos Polychronis
no flags Details

  None (edit)
Description Panos Polychronis 2015-10-14 21:50:09 EDT
Version-Release number of selected component:
gnome-shell-3.18.0-1.fc23

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: _cairo_surface_is_image
executable:     /usr/bin/gnome-shell
global_pid:     2602
kernel:         4.2.3-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _cairo_surface_is_image at cairo-image-surface-inline.h:77
 #1 INT_cairo_image_surface_get_width at cairo-image-surface.c:613
 #2 paint_shadow_pattern_to_cairo_context at st/st-theme-node-drawing.c:736
 #3 paint_inset_box_shadow_to_cairo_context at st/st-theme-node-drawing.c:927
 #4 st_theme_node_prerender_background at st/st-theme-node-drawing.c:1249
 #5 st_theme_node_render_resources at st/st-theme-node-drawing.c:1474
 #6 st_theme_node_paint at st/st-theme-node-drawing.c:2422
 #7 st_widget_paint_background at st/st-widget.c:449
 #8 st_widget_paint at st/st-widget.c:458
 #9 _g_closure_invoke_va at gclosure.c:864

Potential duplicate: bug 1226645
Comment 1 Panos Polychronis 2015-10-14 21:50:14 EDT
Created attachment 1083079 [details]
File: backtrace
Comment 2 Panos Polychronis 2015-10-14 21:50:16 EDT
Created attachment 1083080 [details]
File: cgroup
Comment 3 Panos Polychronis 2015-10-14 21:50:18 EDT
Created attachment 1083081 [details]
File: core_backtrace
Comment 4 Panos Polychronis 2015-10-14 21:50:20 EDT
Created attachment 1083082 [details]
File: dso_list
Comment 5 Panos Polychronis 2015-10-14 21:50:21 EDT
Created attachment 1083083 [details]
File: environ
Comment 6 Panos Polychronis 2015-10-14 21:50:23 EDT
Created attachment 1083084 [details]
File: exploitable
Comment 7 Panos Polychronis 2015-10-14 21:50:24 EDT
Created attachment 1083085 [details]
File: limits
Comment 8 Panos Polychronis 2015-10-14 21:50:27 EDT
Created attachment 1083086 [details]
File: maps
Comment 9 Panos Polychronis 2015-10-14 21:50:28 EDT
Created attachment 1083087 [details]
File: mountinfo
Comment 10 Panos Polychronis 2015-10-14 21:50:30 EDT
Created attachment 1083088 [details]
File: namespaces
Comment 11 Panos Polychronis 2015-10-14 21:50:32 EDT
Created attachment 1083089 [details]
File: open_fds
Comment 12 Panos Polychronis 2015-10-14 21:50:33 EDT
Created attachment 1083090 [details]
File: proc_pid_status
Comment 13 Panos Polychronis 2015-10-14 21:50:34 EDT
Created attachment 1083091 [details]
File: var_log_messages
Comment 14 Michael Catanzaro 2015-10-17 23:38:32 EDT

*** This bug has been marked as a duplicate of bug 1226645 ***

Note You need to log in before you can comment on or make changes to this bug.